<?xml version="1.0"?>
<mmxf version="1.0" date="2005.7.13">
 <currency_list>
  <currency id="1" fraction="0" abbr="JPY" prefix="¥" rate="1.0000">
   <title>日本円</title>
  </currency>
  <currency id="2" fraction="2" abbr="USD" prefix="$" rate="107.0000">
   <title>米ドル</title>
  </currency>
  <currency id="3" fraction="2" abbr="EUR" prefix="€" rate="135.0000">
   <title>ユーロ</title>
  </currency>
  <currency id="4" fraction="2" abbr="GBP" prefix="£" rate="196.0000">
   <title>英ポンド</title>
  </currency>
  <currency id="5" fraction="2" abbr="CHF" prefix="₣" rate="87.0000">
   <title>スイス フラン</title>
  </currency>
  <currency id="6" fraction="2" abbr="AUD" prefix="A$" rate="81.0000">
   <title>豪ドル</title>
  </currency>
  <currency id="7" fraction="2" abbr="NZD" prefix="NZ$" rate="75.0000">
   <title>ニュージーランド ドル</title>
  </currency>
  <currency id="8" fraction="2" abbr="CAD" prefix="C$" rate="84.0000">
   <title>加ドル</title>
  </currency>
  <currency id="100" fraction="2" abbr="HKD" prefix="HK$" rate="13.7000">
   <title>香港ドル</title>
  </currency>
  <currency id="101" fraction="0" abbr="KRW" prefix="₩" rate="0.1100">
   <title>韓国ウォン</title>
  </currency>
  <currency id="102" fraction="2" abbr="SGD" prefix="S$" rate="64.5000">
   <title>シンガポール ドル</title>
  </currency>
  <currency id="103" fraction="2" abbr="NTD" prefix="NT$" rate="3.4000">
   <title>台湾ドル</title>
  </currency>
  <currency id="104" fraction="2" abbr="THB" prefix="฿" rate="2.7000">
   <title>タイ バーツ</title>
  </currency>
 </currency_list>
 <asset>
  <node_bank id="100" currency="1" date="2005.1.1" company="銀行" branch="" code="" rate="0.0000">
   <title>銀行</title>
  </node_bank>
 </asset>
 <debt>
  <node_credit id="101" currency="1" date="2005.1.1" company="クレジットカード" limit="0.00" cutoff="20" due="10">
   <title>クレジットカード</title>
  </node_credit>
 </debt>
 <income>
  <node_actual id="200">
   <title>ギャラ</title>
  </node_actual>
 </income>
 <expense>
  <node_actual id="103">
   <title>取材費</title>
  </node_actual>
  <node_group id="104">
   <title>消耗品（10万円以下の機材など）</title>
   <node_actual id="106">
    <title>機材</title>
   </node_actual>
   <node_actual id="107">
    <title>衣装代</title>
   </node_actual>
   <node_actual id="112">
    <title>雑費／その他</title>
   </node_actual>
  </node_group>
  <node_group id="110">
   <title>機材費（10万円以上）</title>
   <node_actual id="108">
    <title>楽器</title>
   </node_actual>
   <node_actual id="113">
    <title>機材</title>
   </node_actual>
   <node_actual id="115">
    <title>パソコンgoods</title>
   </node_actual>
   <node_actual id="116">
    <title>その他</title>
   </node_actual>
  </node_group>
  <node_group id="109">
   <title>資料費</title>
   <node_actual id="111">
    <title>本／雑誌</title>
   </node_actual>
   <node_actual id="117">
    <title>CD</title>
   </node_actual>
   <node_actual id="118">
    <title>ライブ／コンサート</title>
   </node_actual>
  </node_group>
  <node_actual id="105">
   <title>通信費</title>
  </node_actual>
  <node_actual id="120">
   <title>交通費</title>
  </node_actual>
  <node_actual id="119">
   <title>修繕費</title>
  </node_actual>
  <node_actual id="102">
   <title>税金</title>
  </node_actual>
  <node_actual id="114">
   <title>利息／手数料</title>
  </node_actual>
 </expense>
</mmxf>
